WordPress.org

Forums

BuddyPress Groupblog
BP1.2.8 friendly version (1 post)

  1. hkcharlie
    Member
    Posted 3 years ago #

    Which version would I use to go with BP1.2.8 and were there any issues with this I should know about ?

    http://wordpress.org/extend/plugins/bp-groupblog/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BuddyPress Groupblog
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic